Hello,
I'm getting this error when trying to compile:
configure: error: C++ preprocessor "/lib/cpp" fails sanity check

I'm using Kubuntu 7.04 and gcc-4.1.

Is there any chance I could get Kubuntu or Ubuntu packages made?  :)

Thanks.